[Overview][Types][Classes][Index] | Reference for unit 'Toolwin' (#lcl)

# TToolWindow.Create

Constructor for the class instance.

## Declaration

Source position: toolwin.pp line 66

`public constructor TToolWindow.Create(`
`TheOwner: TComponent`
`); override;`

## Arguments

`TheOwner` |  | Owner of the class instance.

## Description

Create is the constructor for the class instance, and calls the inherited constructor using TheOwner as the owner of the control. Create sets the default values for the following properties:

EdgeBorders
  Set to the value [ebLeft, ebTop, ebRight, ebBottom]
EdgeInner
  esRaised
EdgeOuter
  esLowered

## See also

TToolWindow.EdgeBorders |  | Indicates the edges to be drawn with a border on the control.
TToolWindow.EdgeOuter |  | Specifies the drawing style used for the outer border of the control.
TToolWindow.EdgeInner |  | Specifies the drawing style used for the inner border of the control.